package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/4/13.
 * 充值金额
 */

public class RechargePriceEntity {



    private boolean selectState;//选中状态
    private String value;//充值描述
    private int price;//充值金额

    public RechargePriceEntity(boolean selectState, String value,int price) {
        this.selectState = selectState;
        this.value = value;
        this.price = price;
    }


    public boolean isSelectState() {
        return selectState;
    }

    public void setSelectState(boolean selectState) {
        this.selectState = selectState;
    }

    public String getValue() {
        return value == null? "": value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public int getPrice() {
        return price;
    }

    public void setPrice(int price) {
        this.price = price;
    }
}
